//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: cmss
//     Size: 90 point
//     Bold: yes
//     Italic: no
//     Memory usage: 12572 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 90 point Cmss bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucCmss90bData[12371] =
{
     11,  37,   0, 127,   0, 127,   0, 127,   0,  39, 112,  64,
     16,   0,  10,   7, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 150, 166, 181, 181, 181, 181, 181, 181, 181, 181, 181,
    181, 181, 181,   0,  17,  39, 151, 151, 151, 151, 151, 151,
      0,  47,  16,  49,  32,   0,  20,   7, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 181, 181, 181,
    181, 180, 196, 196, 196, 181, 181, 180, 196, 196, 196, 196,
    196, 195, 211, 196, 196, 196, 196, 196, 196,   0, 127,   0,
    127,   0,  15,  64, 219,  43, 245, 240, 240, 133, 240, 240,
    133, 240, 240, 133, 240, 240, 121, 240, 240,  31, 240, 191,
      5, 240, 127,   7, 240,  95,  10, 240,  47,  11, 240,  25,
     21,  72, 248,  53, 102, 232,  69, 132, 231,  85, 147, 216,
     85, 240, 167, 101, 240, 167, 101, 240, 151, 117, 240, 151,
    117, 240, 151, 117, 240, 151, 117, 240, 151, 117, 240, 151,
    117, 240, 151, 117, 240, 152, 101, 240, 167, 101, 240, 168,
     85, 240, 169,  69, 240, 185,  53, 240, 186,  37, 240, 207,
      1, 240, 207,   1, 240, 223,   2, 240, 207,   3, 240, 191,
      4, 240, 175,   4, 240, 191,   4, 240, 191,   2, 240, 239,
    240, 223,   1, 240, 197,  26, 240, 197,  57, 240, 181,  72,
    240, 181,  88, 240, 165,  88, 240, 165, 103, 240, 165, 104,
    240, 149, 104, 240, 149, 119, 240, 149, 119, 240, 149, 119,
    240, 149, 119, 240, 149, 119, 240, 149, 119, 240, 149, 119,
    240, 149, 103, 240, 165, 103, 177, 213, 103, 178, 197,  87,
    196, 165,  87, 197, 149,  71, 200, 117,  56, 203,  69,  25,
    239,  13, 240,  31,  11, 240,  79,   8, 240, 127,   5, 240,
    191, 240, 240,  25, 240, 240, 117, 240, 240, 133, 240, 240,
    133, 240, 240, 133,   0,  99,  80,  28,  16,   0,  10,   7,
    151, 151, 151, 151, 151, 151, 181, 181, 180, 196, 181, 180,
    196, 196, 195, 196, 196, 196,   0, 127,   0,   8,  64, 185,
     30, 240,  21, 240, 149, 240, 149, 240, 150, 240, 134, 240,
    134, 240, 150, 240, 134, 240, 134, 240, 150, 240, 134, 240,
    150, 240, 134, 240, 135, 240, 134, 240, 150, 240, 135, 240,
    134, 240, 135, 240, 135, 240, 134, 240, 135, 240, 135, 240,
    134, 240, 135, 240, 135, 240, 135, 240, 135, 240, 134, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    134, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 150, 240, 151, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 150, 240, 151, 240, 135, 240,
    135, 240, 135, 240, 150, 240, 151, 240, 135, 240, 150, 240,
    151, 240, 135, 240, 150, 240, 151, 240, 150, 240, 150, 240,
    151, 240, 150, 240, 151, 240, 150, 240, 166, 240, 150, 240,
    166, 240, 166, 240, 150, 240, 166, 240, 166, 240, 166, 240,
    165, 240, 181, 144, 185,  30,   5, 240, 181, 240, 181, 240,
    166, 240, 166, 240, 166, 240, 150, 240, 166, 240, 166, 240,
    150, 240, 166, 240, 151, 240, 150, 240, 151, 240, 150, 240,
    151, 240, 135, 240, 150, 240, 151, 240, 150, 240, 150, 240,
    151, 240, 135, 240, 150, 240, 151, 240, 135, 240, 135, 240,
    135, 240, 151, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 151, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 134, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    134, 240, 135, 240, 135, 240, 135, 240, 134, 240, 135, 240,
    135, 240, 134, 240, 150, 240, 135, 240, 134, 240, 150, 240,
    135, 240, 134, 240, 135, 240, 134, 240, 135, 240, 134, 240,
    134, 240, 150, 240, 134, 240, 149, 240, 150, 240, 134, 240,
    134, 240, 149, 240, 149, 240, 149, 240, 160, 120,  41, 228,
    240, 240, 102, 240, 240,  86, 240, 240,  86, 240, 240,  86,
    240, 240,  86, 240, 240,  86, 240, 240,  86, 240, 240,  86,
    240, 132, 134, 132, 167, 102, 103, 152,  86,  88, 153,  85,
     73, 170,  52,  58, 202,  36,  42, 255,   9, 240,  79,   5,
    240, 143,   1, 240, 204, 240, 250, 240, 252, 240, 222, 240,
    175,   3, 240, 111,   7, 240,  42,  20,  26, 218,  52,  58,
    185,  69,  58, 153,  85,  73, 151, 102, 103, 165, 118, 117,
    195, 134, 131, 240, 150, 240, 240,  86, 240, 240,  86, 240,
    240,  86, 240, 240,  86, 240, 240,  86, 240, 240,  86, 240,
    240, 100,   0, 127,   0, 127,   0,  15,  48, 185,  66,   0,
    127,   0,  16,  83,   0,   7, 115,   0,   7, 115,   0,   7,
    115,   0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7,
    115,   0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7,
    115,   0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7,
    115,   0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7,
    115,   0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7,
    115,   0,   7, 115,   0,   7, 115,   0,   7, 115, 240, 240,
    127,  15,  15,  10, 175,  15,  15,  12, 175,  15,  15,  10,
    240, 240, 115,   0,   7, 115,   0,   7, 115,   0,   7, 115,
      0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7, 115,
      0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7, 115,
      0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7, 115,
      0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7, 115,
      0,   7, 115,   0,   7, 115,   0,   7, 115,   0,   7, 115,
      0,   7, 115,   0,   7, 115,   0,   7, 115,   0, 127,   0,
     17,  96,  25,  16,   0, 122,   7, 151, 151, 151, 151, 151,
    151, 181, 180, 196, 181, 181, 180, 196, 196, 180, 196, 196,
      0,  25,  64,  23,  32,   0, 127,   0,  53,  15,   8, 159,
      8, 159,   8, 159,   8, 159,   8, 159,   8,   0, 127,   0,
     34,  16,  14,  16,   0, 122,   7, 151, 151, 151, 151, 151,
    151,   0,  47,  16, 190,  45,   0,  41,  24, 240, 240,  78,
    240, 255,   2, 240, 191,   5, 240, 159,   7, 240, 127,   9,
    240,  90, 106, 240,  72, 168, 240,  56, 200, 240,  39, 231,
    240,  23, 240,  23, 247, 240,  23, 231, 240,  55, 215, 240,
     55, 214, 240,  86, 214, 240,  87, 183, 240,  87, 183, 240,
     87, 183, 240,  87, 182, 240, 118, 182, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    119, 151, 240, 119, 151, 240, 119, 151, 240, 119, 151, 240,
    118, 183, 240,  87, 183, 240,  87, 183, 240,  87, 183, 240,
     87, 183, 240,  87, 199, 240,  55, 215, 240,  55, 215, 240,
     55, 231, 240,  23, 247, 240,  23, 248, 231, 240,  40, 200,
    240,  56, 168, 240,  74, 106, 240,  95,   9, 240, 127,   7,
    240, 159,   5, 240, 191,   2, 240, 254, 240, 240,  72,   0,
    126,  80, 183,  38,   0,  35,  34, 240, 240,  68, 240, 240,
     53, 240, 240,  23, 240, 203, 240,  95,   3, 240,  95,   3,
    240,  95,   3, 240,  95,   3, 240,  89,  39, 240,  86,  87,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23,
    240, 240,  23, 240,  95,  14, 159,  14, 159,  14, 159,  14,
    159,  14,   0, 110,  48, 189,  43,   0,  39,  25, 240, 240,
     31, 240, 191,   3, 240, 159,   6, 240, 111,   8, 240,  79,
     10, 240,  40, 124, 240,  22, 202, 230, 233, 229, 240,  25,
    198, 240,  40, 197, 240,  72, 165, 240,  88, 165, 240, 103,
    165, 240, 104, 148, 240, 135, 163, 240, 135, 178, 240, 135,
    177, 240, 151, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 102, 240, 240, 103, 240, 240, 103,
    240, 240,  87, 240, 240, 103, 240, 240, 102, 240, 240, 103,
    240, 240,  87, 240, 240, 102, 240, 240, 103, 240, 240,  87,
    240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87,
    240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87,
    240, 240,  87, 240, 240,  87, 240, 240, 102, 240, 240, 102,
    240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240, 102,
    240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240, 102,
    240, 240, 102, 240, 240, 111,  15,   4, 159,  15,   4, 159,
     15,   4, 159,  15,   4, 159,  15,   4, 159,  15,   4,   0,
    124,  96, 188,  45,   0,  41,  24, 240, 240,  78, 240, 239,
      3, 240, 175,   6, 240, 143,   8, 240, 111,  10, 240,  74,
    122, 240,  41, 185, 240,  23, 232, 247, 240,  24, 230, 240,
     40, 229, 240,  71, 243, 240,  87, 242, 240, 104, 241, 240,
    104, 240, 240, 120, 240, 240, 119, 240, 240, 135, 240, 240,
    120, 240, 240, 120, 240, 240, 119, 240, 240, 120, 240, 240,
    104, 240, 240, 105, 240, 240,  89, 240, 240,  74, 240, 223,
      1, 240, 223,   1, 240, 238, 240, 240,  29, 240, 240,  47,
      1, 240, 239,   3, 240, 240, 121, 240, 240, 136, 240, 240,
    136, 240, 240, 136, 240, 240, 136, 240, 240, 135, 240, 240,
    136, 240, 240, 120, 240, 240, 136, 240, 240, 120, 240, 240,
    120, 240, 240, 120, 240, 240, 120, 240, 240, 120, 240, 240,
    120, 161, 240, 184, 161, 240, 168, 178, 240, 152, 179, 240,
    136, 180, 240, 104, 183, 240,  57, 199, 240,  25, 232, 218,
    250, 139, 240,  47,  12, 240,  79,  10, 240, 111,   8, 240,
    159,   4, 240, 223, 240, 240,  57,   0, 126,  80, 195,  46,
      0,  48,  88, 240, 240, 121, 240, 240, 121, 240, 240, 106,
    240, 240, 106, 240, 240,  91, 240, 240,  91, 240, 240,  68,
     23, 240, 240,  53,  23, 240, 240,  53,  23, 240, 240,  37,
     39, 240, 240,  37,  39, 240, 240,  22,  39, 240, 240,  21,
     55, 240, 246,  55, 240, 230,  71, 240, 230,  71, 240, 214,
     87, 240, 214,  87, 240, 199,  87, 240, 198, 103, 240, 183,
    103, 240, 182, 119, 240, 167, 119, 240, 151, 135, 240, 151,
    135, 240, 135, 151, 240, 134, 167, 240, 119, 167, 240, 118,
    183, 240, 103, 183, 240,  87, 199, 240,  87, 199, 240,  71,
    215, 240,  71, 215, 240,  55, 231, 240,  55, 231, 240,  39,
    247, 240,  47,  15,   7, 159,  15,   7, 159,  15,   7, 159,
     15,   7, 159,  15,   7, 159,  15,   7, 240, 240,  23, 240,
    240, 151, 240, 240, 151, 240, 240, 151, 240, 240, 151, 240,
    240, 151, 240, 240, 151, 240, 240, 151, 240, 240, 151, 240,
    240, 151, 240, 240, 151, 240, 240, 151, 240, 240, 151, 240,
    240, 151, 240, 240, 151, 240, 240, 151,   0, 127,   0,   7,
     48, 175,  43,   0,  43,  63,  13, 255,  13, 255,  13, 255,
     13, 255,  13, 255,  13, 247, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103,  87, 240, 151,  59, 240, 119,  31, 240,  95,
      9, 240,  79,  10, 240,  63,  11, 240,  44,  90, 240,  26,
    153, 249, 184, 248, 216, 231, 232, 231, 248, 214, 240,  24,
    240, 240,  88, 240, 240, 103, 240, 240, 104, 240, 240,  88,
    240, 240,  88, 240, 240,  88, 240, 240,  88, 240, 240,  88,
    240, 240,  88, 240, 240,  88, 240, 240,  88, 240, 240,  88,
    240, 240,  72, 193, 240, 120, 178, 240, 120, 179, 240,  88,
    181, 240,  72, 182, 240,  40, 200, 233, 216, 201, 250, 122,
    240,  47,  10, 240,  79,   8, 240, 111,   6, 240, 143,   4,
    240, 191, 240, 240,  40,   0, 121,  16, 188,  44,   0,  40,
    120, 240, 240,  62, 240, 223,   2, 240, 175,   4, 240, 159,
      5, 240, 143,   6, 240, 122, 132, 240, 105, 240, 240,  72,
    240, 240,  88, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 119, 240, 240, 103, 240, 240, 119, 240, 240, 118,
    240, 240, 119, 240, 240, 118, 240, 240, 134, 167, 240,  87,
    124, 240,  55,  95, 240,  39,  63,   3, 240,  22,  63,   5,
    246,  47,   7, 215,  23, 106, 221, 169, 203, 216, 202, 248,
    186, 240,  23, 185, 240,  40, 168, 240,  71, 168, 240,  71,
    168, 240,  71, 167, 240, 103, 151, 240, 103, 151, 240, 103,
    151, 240, 103, 151, 240, 103, 151, 240, 103, 166, 240, 103,
    166, 240, 103, 166, 240, 103, 166, 240, 103, 167, 240,  87,
    167, 240,  87, 182, 240,  86, 198, 240,  71, 199, 240,  55,
    214, 240,  55, 215, 240,  23, 231, 240,  23, 247, 231, 240,
     24, 200, 240,  40, 168, 240,  73, 105, 240,  95,   8, 240,
    127,   6, 240, 159,   4, 240, 207,   1, 240, 237, 240, 240,
     71,   0, 123, 112, 190,  44,   0,  44,  15,  15,   5, 159,
     15,   5, 159,  15,   5, 159,  15,   5, 159,  15,   5, 159,
     15,   5, 240, 240, 133, 240, 240, 133, 240, 240, 134, 240,
    240, 118, 240, 240, 133, 240, 240, 134, 240, 240, 118, 240,
    240, 133, 240, 240, 134, 240, 240, 118, 240, 240, 134, 240,
    240, 118, 240, 240, 118, 240, 240, 134, 240, 240, 118, 240,
    240, 134, 240, 240, 119, 240, 240, 118, 240, 240, 119, 240,
    240, 118, 240, 240, 119, 240, 240, 118, 240, 240, 134, 240,
    240, 119, 240, 240, 118, 240, 240, 119, 240, 240, 119, 240,
    240, 118, 240, 240, 119, 240, 240, 119, 240, 240, 118, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 118, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 103, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 103, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119, 240,
    240, 119, 240, 240, 119, 240, 240, 119, 240, 240, 119,   0,
    124,  64, 183,  44,   0,  40,  40, 240, 240,  62, 240, 223,
      2, 240, 191,   5, 240, 127,   8, 240,  95,  10, 240,  73,
    122, 240,  40, 184, 240,  24, 231, 247, 247, 231, 240,  39,
    215, 240,  54, 215, 240,  54, 199, 240,  71, 183, 240,  71,
    183, 240,  71, 183, 240,  71, 183, 240,  71, 198, 240,  71,
    199, 240,  54, 215, 240,  54, 230, 240,  39, 231, 240,  22,
    240,  23, 230, 240,  55, 184, 240,  73, 105, 240, 111,   6,
    240, 159,   4, 240, 222, 240, 254, 240, 223,   3, 240, 159,
      6, 240, 121, 105, 240,  71, 184, 240,  39, 216, 247, 247,
    231, 240,  39, 215, 240,  55, 183, 240,  71, 183, 240,  71,
    183, 240,  87, 152, 240,  87, 152, 240,  87, 151, 240, 103,
    151, 240, 103, 152, 240,  87, 152, 240,  87, 152, 240,  87,
    167, 240,  71, 183, 240,  71, 184, 240,  55, 199, 240,  39,
    216, 248, 232, 216, 249, 185, 240,  27, 106, 240,  63,  10,
    240,  95,   8, 240, 127,   6, 240, 175,   2, 240, 238, 240,
    240,  56,   0, 123,  96, 187,  43,   0,  39,  55, 240, 240,
     61, 240, 223,   1, 240, 191,   3, 240, 159,   5, 240, 127,
      7, 240,  90,  89, 240,  57, 151, 240,  55, 199, 240,  23,
    230, 248, 231, 231, 240,  22, 230, 240,  39, 199, 240,  54,
    199, 240,  54, 199, 240,  55, 167, 240,  71, 167, 240,  86,
    167, 240,  86, 167, 240,  86, 167, 240,  86, 167, 240,  87,
    151, 240,  87, 151, 240,  87, 151, 240,  87, 151, 240,  87,
    151, 240,  87, 151, 240,  87, 167, 240,  56, 167, 240,  56,
    167, 240,  56, 168, 240,  25, 183, 240,  25, 184, 234, 200,
    203, 201, 172, 218, 102,  23, 223,   6,  39, 239,   4,  54,
    240,  31,   2,  70, 240,  47,  86, 240,  60, 118, 240,  87,
    151, 240, 240, 102, 240, 240, 118, 240, 240, 118, 240, 240,
    102, 240, 240, 118, 240, 240, 103, 240, 240, 102, 240, 240,
    103, 240, 240,  87, 240, 240, 102, 240,  81, 232, 240,  68,
    184, 240,  86, 121, 240,  95,   7, 240, 111,   6, 240, 143,
      4, 240, 175,   2, 240, 221, 240, 240,  40,   0, 121,  64,
     23,  16,   0,  58,   7, 151, 151, 151, 151, 151, 151,   0,
     51,  23, 151, 151, 151, 151, 151, 151,   0,  47,  16,  34,
     16,   0,  58,   7, 151, 151, 151, 151, 151, 151,   0,  51,
     23, 151, 151, 151, 151, 151, 151, 181, 180, 196, 181, 181,
    180, 196, 196, 180, 196, 196,   0,  25,  64,  64,  16,   0,
     46,   7, 151, 151, 151, 151, 151, 151,   0,  17,  37, 181,
    181, 181, 181, 181, 181, 181, 181, 181, 181, 181, 182, 166,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151,   0,  11,
     16,  41,  65,   0, 127,   0, 127,   0,  38,  95,  15,  15,
     10, 159,  15,  15,  11, 159,  15,  15,  11,   0, 106, 111,
     15,  15,  11, 159,  15,  15,  11, 159,  15,  15,  10,   0,
    127,   0, 127,   0,  39,  96, 166,  40,   0, 116,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40,   0,  44,  22, 240, 240,  70, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240,
    240,  70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240,
    240,  55, 240, 240,  54, 240, 240,  70, 240, 240,  70, 240,
    240,  55, 240, 240,  54, 240, 240,  55, 240, 240,  55, 240,
    240,  39, 240, 240,  55, 240, 240,  39, 240, 240,  40, 240,
    240,  24, 240, 240,  40, 240, 240,  24, 240, 240,  24, 240,
    240,  25, 240, 240,  24, 240, 240,  39, 240, 240,  40, 240,
    240,  39, 240, 240,  55, 240, 240,  55, 240, 240,  55, 240,
    240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55, 240,
     97, 199, 240,  66, 199, 240,  36, 200, 231, 201, 139, 207,
     14, 207,  11, 255,   9, 240,  47,   6, 240, 111,   1, 240,
    201,   0,  27,  80, 161,  39,   0,  20, 105, 240, 191,   1,
    240, 111,   5, 240,  47,   8, 255,  11, 207,  12, 202, 138,
    198, 217, 180, 240,  24, 179, 240,  55, 240, 240,  40, 240,
    240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39, 240,
    240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  24, 240,
    240,  23, 240, 240,  24, 240, 249, 240, 233, 240, 233, 240,
    249, 240, 233, 240, 232, 240, 240,  24, 240, 248, 240, 248,
    240, 240,  23, 240, 240,  39, 240, 240,  23, 240, 240,  39,
    240, 240,  23, 240, 240,  39, 240, 240,  38, 240, 240,  54,
    240, 240,  54, 240, 240,  39, 240, 240,  38, 240, 240,  54,
    240, 240,  54, 240, 240,  54, 240, 240,  54, 240, 240,  54,
    240, 240,  54, 240, 240,  54, 240, 240,  54,   0,  43,   8,
    240, 240,  24, 240, 240,  24, 240, 240,  24, 240, 240,  24,
    240, 240,  24, 240, 240,  24,   0, 114,  96, 237,  56,   0,
     31,   9, 240, 240, 223,   1, 240, 240, 127,   5, 240, 240,
     95,   8, 240, 240,  31,  11, 240, 239,  13, 240, 189, 123,
    240, 155, 201, 240, 138, 249, 240, 106, 240,  40, 240, 104,
    240,  88, 240,  72, 240, 119, 240,  56, 230,  56, 240,  24,
    204,  23, 240,  24, 175,   7, 248, 175,   8, 247, 175,  10,
    216, 159,  11, 215, 154,  77, 200, 152, 139, 199, 152, 170,
    199, 151, 202, 168, 135, 233, 167, 151, 233, 167, 136, 248,
    167, 135, 240,  24, 167, 135, 240,  24, 151, 151, 240,  24,
    151, 135, 240,  55, 151, 135, 240,  55, 151, 135, 240,  55,
    151, 135, 240,  55, 151, 135, 240,  55, 151, 135, 240,  55,
    151, 135, 240,  55, 151, 135, 240,  55, 151, 135, 240,  55,
    151, 151, 240,  38, 168, 135, 240,  23, 183, 135, 240,  23,
    183, 136, 247, 183, 151, 231, 200, 136, 215, 215, 151, 200,
    215, 152, 168, 232, 152, 136, 240,  23, 154,  74, 240,  24,
    159,   7, 240,  55, 175,   5, 240,  72, 175,   3, 240, 104,
    175,   1, 240, 120, 204, 240, 168, 230, 240, 232,   0,   6,
      9,   0,   6,  10,   0,   5, 122, 240, 103, 240,  75, 240,
     40, 240, 109, 156, 240, 143,  15,   1, 240, 207,  13, 240,
    239,  11, 240, 240,  47,   7, 240, 240, 127,   1, 240, 240,
    218,   0, 127,   0,  29, 112, 251,  60,   0,  40,  24,   0,
      6,  72,   0,   6,  58,   0,   6,  42,   0,   6,  43,   0,
      6,  12,   0,   6,  12,   0,   6,   5,  23,   0,   5, 102,
     23,   0,   5, 102,  23,   0,   5, 102,  24, 240, 240, 230,
     55, 240, 240, 230,  55, 240, 240, 230,  56, 240, 240, 198,
     87, 240, 240, 198,  87, 240, 240, 183,  88, 240, 240, 167,
    103, 240, 240, 166, 119, 240, 240, 151, 120, 240, 240, 135,
    135, 240, 240, 134, 151, 240, 240, 119, 152, 240, 240, 103,
    167, 240, 240, 102, 183, 240, 240,  87, 184, 240, 240,  71,
    199, 240, 240,  70, 216, 240, 240,  39, 216, 240, 240,  38,
    247, 240, 240,  38, 248, 240, 247, 248, 240, 246, 240,  39,
    240, 246, 240,  40, 240, 215, 240,  40, 240, 214, 240,  71,
    240, 214, 240,  72, 240, 183, 240,  72, 240, 182, 240, 103,
    240, 175,  15,   6, 240, 159,  15,   6, 240, 159,  15,   6,
    240, 143,  15,   8, 240, 127,  15,   8, 240, 127,  15,   8,
    240, 103, 240, 168, 240,  87, 240, 168, 240,  87, 240, 168,
    240,  71, 240, 200, 240,  55, 240, 200, 240,  55, 240, 215,
    240,  39, 240, 232, 240,  23, 240, 232, 240,  23, 240, 248,
    231, 240, 240,  24, 231, 240, 240,  24, 230, 240, 240,  56,
    199, 240, 240,  56, 199, 240, 240,  56, 198, 240, 240,  88,
    167, 240, 240,  88, 167, 240, 240,  88, 166, 240, 240, 120,
      0, 127,   0,  46,  80, 209,  52,   0,  32,  79,  10, 240,
    207,  14, 240, 143,  15,   1, 240, 111,  15,   3, 240,  79,
     15,   5, 240,  39, 254, 240,  23, 240,  75, 247, 240, 106,
    231, 240, 136, 231, 240, 152, 215, 240, 168, 199, 240, 183,
    199, 240, 183, 199, 240, 184, 183, 240, 199, 183, 240, 199,
    183, 240, 199, 183, 240, 199, 183, 240, 183, 199, 240, 183,
    199, 240, 168, 199, 240, 152, 215, 240, 136, 231, 240, 121,
    231, 240, 105, 247, 240,  73, 240,  39, 252, 240,  63,  15,
      2, 240,  95,  15, 240, 127,  13, 240, 159,  15, 240, 127,
     15,   2, 240,  95,  15,   4, 240,  55, 240,  29, 240,  23,
    240,  90, 247, 240, 121, 231, 240, 152, 215, 240, 168, 199,
    240, 184, 183, 240, 199, 183, 240, 200, 167, 240, 215, 167,
    240, 216, 151, 240, 231, 151, 240, 231, 151, 240, 231, 151,
    240, 231, 151, 240, 231, 151, 240, 231, 151, 240, 216, 151,
    240, 215, 167, 240, 200, 167, 240, 184, 183, 240, 169, 183,
    240, 153, 199, 240, 137, 215, 240, 106, 231, 240,  45, 255,
     15,   6, 240,  31,  15,   5, 240,  47,  15,   3, 240,  79,
     15,   1, 240, 111,  12,   0, 127,   0,  25,  80, 211,  54,
      0,  29, 124, 240, 240, 159,   4, 240, 240,  47,  10, 240,
    207,  14, 240, 159,  15, 240, 127,  15,   1, 240, 125, 154,
    240, 107, 240,  22, 240,  90, 240,  84, 240,  74, 240, 130,
    240,  58, 240, 240, 233, 240, 240, 233, 240, 240, 233, 240,
    240, 248, 240, 240, 248,   0,   5, 104, 240, 240, 248,   0,
      5, 104, 240, 240, 248,   0,   5, 104,   0,   5, 104, 240,
    240, 248,   0,   5, 104,   0,   5, 104,   0,   5, 104, 240,
    240, 249, 240, 240, 248,   0,   5, 104,   0,   5, 104,   0,
      5, 104,   0,   5, 104,   0,   5, 104,   0,   5, 104,   0,
      5, 104,   0,   5, 104,   0,   5, 104,   0,   5, 105,   0,
      5, 104,   0,   5, 104,   0,   5, 104,   0,   5, 104,   0,
      5, 120,   0,   5, 104,   0,   5, 105,   0,   5, 104,   0,
      5, 104,   0,   5, 105,   0,   5, 105,   0,   5, 104,   0,
      5, 105,   0,   5, 105,   0,   5, 105, 240, 240, 250, 240,
    177, 240,  58, 240, 146, 240,  74, 240, 100, 240,  91, 240,
     38, 240, 109, 171, 240, 111,  15,   3, 240, 143,  15, 240,
    175,  12, 240, 239,   8, 240, 240,  63,   4, 240, 240, 156,
      0, 127,   0,  30,  80, 245,  57,   0,  35,  95,  12, 240,
    255,  15, 240, 207,  15,   2, 240, 175,  15,   4, 240, 143,
     15,   5, 240, 119, 240,  45, 240,  87, 240,  91, 240,  71,
    240, 122, 240,  55, 240, 153, 240,  39, 240, 169, 240,  23,
    240, 184, 240,  23, 240, 200, 247, 240, 216, 231, 240, 231,
    231, 240, 232, 215, 240, 247, 215, 240, 240,  23, 199, 240,
    240,  23, 199, 240, 240,  39, 183, 240, 240,  39, 183, 240,
    240,  39, 183, 240, 240,  55, 167, 240, 240,  55, 167, 240,
    240,  55, 167, 240, 240,  55, 167, 240, 240,  56, 151, 240,
    240,  71, 151, 240, 240,  71, 151, 240, 240,  71, 151, 240,
    240,  71, 151, 240, 240,  71, 151, 240, 240,  71, 151, 240,
    240,  71, 151, 240, 240,  71, 151, 240, 240,  71, 151, 240,
    240,  71, 151, 240, 240,  71, 151, 240, 240,  71, 151, 240,
    240,  55, 167, 240, 240,  55, 167, 240, 240,  55, 167, 240,
    240,  55, 167, 240, 240,  40, 167, 240, 240,  39, 183, 240,
    240,  39, 183, 240, 240,  23, 199, 240, 240,  23, 199, 240,
    248, 199, 240, 247, 215, 240, 232, 215, 240, 216, 231, 240,
    215, 247, 240, 200, 247, 240, 169, 240,  23, 240, 153, 240,
     39, 240, 137, 240,  55, 240, 106, 240,  71, 240,  60, 240,
     95,  15,   6, 240, 111,  15,   4, 240, 143,  15,   2, 240,
    175,  15, 240, 207,  12,   0, 127,   0,  40,  80, 198,  48,
      0,  30,  15,  15,   8, 175,  15,   8, 175,  15,   8, 175,
     15,   8, 175,  15,   8, 175,  15,   8, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 175,
     15,   6, 207,  15,   6, 207,  15,   6, 207,  15,   6, 207,
     15,   6, 207,  15,   6, 200, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 175,  15,   9, 159,  15,   9, 159,
     15,   9, 159,  15,   9, 159,  15,   9, 159,  15,   9,   0,
    127,   0,  12,  16, 195,  46,   0,  28, 111,  15,   7, 159,
     15,   7, 159,  15,   7, 159,  15,   7, 159,  15,   7, 159,
     15,   7, 152, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 143,  15,   4, 207,
     15,   4, 207,  15,   4, 207,  15,   4, 207,  15,   4, 207,
     15,   4, 200, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240, 136,
    240, 240, 136,   0, 127,   0,  10, 224,  54,   0,  29, 123,
    240, 240, 159,   4, 240, 240,  63,   8, 240, 239,  12, 240,
    175,  15,   1, 240, 127,  15,   2, 240, 109, 155, 240,  91,
    248, 240,  74, 240,  69, 240,  74, 240, 115, 240,  58, 240,
    146, 240,  42, 240, 240, 233, 240, 240, 233, 240, 240, 248,
    240, 240, 249, 240, 240, 248, 240, 240, 248,   0,   5, 104,
    240, 240, 249, 240, 240, 248,   0,   5, 104, 240, 240, 248,
      0,   5, 104,   0,   5, 104,   0,   5, 104, 240, 240, 249,
    240, 240, 248,   0,   5, 104,   0,   5, 104,   0,   5, 104,
      0,   5, 104,   0,   5, 104,   0,   5, 104,   0,   5, 104,
      0,   5, 104,   0,   5, 104,   0,   5, 104, 240,  79,   3,
    168, 240,  63,   3, 168, 240,  63,   3, 168, 240,  63,   3,
    168, 240,  63,   3, 169, 240,  47,   3, 184, 240, 215, 184,
    240, 215, 185, 240, 199, 200, 240, 199, 201, 240, 183, 216,
    240, 183, 217, 240, 167, 232, 240, 167, 233, 240, 151, 249,
    240, 135, 240,  25, 240, 119, 240,  26, 240, 103, 240,  42,
    240,  87, 240,  58, 240,  71, 240,  75, 240,  24, 240,  93,
    156, 240, 111,  15,   3, 240, 127,  15,   2, 240, 159,  13,
    240, 223,   8, 240, 240,  63,   3, 240, 240, 155,   0, 127,
      0,  24,  16, 198,  53,   0,  33,  24, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 159,  15,  14, 159,  15,  14, 159,  15,
     14, 159,  15,  14, 159,  15,  14, 159,  15,  14, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216, 152, 240, 216, 152, 240, 216, 152, 240,
    216, 152, 240, 216,   0, 127,   0,  26,  64,  69,  17,   0,
     10,  88, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152, 152,
    152, 152, 152, 152,   0,  50, 190,  38,   0,  26,  71, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 248, 161, 240,
     71, 178, 240,  40, 179, 240,  24, 181, 201, 184, 139, 191,
     11, 207,  11, 223,   9, 240,  31,   5, 240, 111,   1, 240,
    170,   0, 106, 112, 229,  56,   0,  35,   8, 240, 233, 168,
    240, 217, 184, 240, 201, 200, 240, 200, 216, 240, 184, 232,
    240, 168, 248, 240, 152, 240,  24, 240, 137, 240,  24, 240,
    121, 240,  40, 240, 105, 240,  56, 240,  89, 240,  72, 240,
     73, 240,  88, 240,  57, 240, 104, 240,  56, 240, 120, 240,
     40, 240, 136, 240,  24, 240, 152, 249, 240, 152, 233, 240,
    168, 217, 240, 184, 201, 240, 200, 185, 240, 216, 169, 240,
    232, 153, 240, 248, 152, 240, 240,  24, 136, 240, 240,  40,
    121, 240, 240,  40, 107, 240, 240,  24,  93, 240, 248,  78,
    240, 248,  63,   1, 240, 232,  47,   2, 240, 232,  25,  25,
    240, 223,   2,  57, 240, 207,   1,  88, 240, 207, 105, 240,
    190, 136, 240, 189, 168, 240, 173, 169, 240, 156, 200, 240,
    155, 217, 240, 138, 249, 240, 121, 240,  40, 240, 120, 240,
     57, 240, 104, 240,  72, 240, 104, 240,  88, 240,  88, 240,
     89, 240,  72, 240, 104, 240,  72, 240, 105, 240,  56, 240,
    121, 240,  40, 240, 136, 240,  40, 240, 137, 240,  24, 240,
    152, 240,  24, 240, 168, 248, 240, 169, 232, 240, 184, 232,
    240, 185, 216, 240, 200, 216, 240, 216, 200, 240, 217, 184,
    240, 232, 184, 240, 248, 168, 240, 249, 152, 240, 240,  24,
      0, 127,   0,  35,  16, 196,  44,   0,  27,  72, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    111,  15,   5, 159,  15,   5, 159,  15,   5, 159,  15,   5,
    159,  15,   5, 159,  15,   5,   0, 127,  80, 226,  53,   0,
     33,  27, 240, 183, 156, 240, 167, 156, 240, 167, 157, 240,
    151, 157, 240, 151, 158, 240, 135, 158, 240, 135, 159, 240,
    119, 151,  23, 240, 119, 151,  24, 240, 103, 151,  39, 240,
    103, 151,  40, 240,  87, 151,  55, 240,  87, 151,  55, 240,
     87, 151,  56, 240,  71, 151,  71, 240,  71, 151,  72, 240,
     55, 151,  87, 240,  55, 151,  88, 240,  39, 151, 103, 240,
     39, 151, 104, 240,  23, 151, 119, 240,  23, 151, 120, 247,
    151, 135, 247, 151, 136, 231, 151, 151, 231, 151, 151, 231,
    151, 152, 215, 151, 167, 215, 151, 168, 199, 151, 183, 199,
    151, 184, 183, 151, 199, 183, 151, 200, 167, 151, 215, 167,
    151, 216, 151, 151, 231, 151, 151, 231, 151, 151, 232, 135,
    151, 247, 135, 151, 248, 119, 151, 240,  23, 119, 151, 240,
     24, 103, 151, 240,  39, 103, 151, 240,  40,  87, 151, 240,
     55,  87, 151, 240,  56,  71, 151, 240,  71,  71, 151, 240,
     72,  55, 151, 240,  87,  55, 151, 240,  88,  39, 151, 240,
     88,  39, 151, 240, 103,  39, 151, 240, 104,  23, 151, 240,
    119,  23, 151, 240, 127, 151, 240, 142, 151, 240, 142, 151,
    240, 157, 151, 240, 157, 151, 240, 172, 151, 240, 172, 151,
    240, 187,   0, 127,   0,  26,  64, 202,  50,   0,  31,  47,
     11, 240, 159,  14, 240, 111,  15,   1, 240,  79,  15,   3,
    240,  47,  15,   4, 240,  23, 240,  28, 247, 240,  74, 231,
    240, 105, 215, 240, 136, 199, 240, 152, 183, 240, 167, 183,
    240, 168, 167, 240, 183, 167, 240, 183, 167, 240, 199, 151,
    240, 199, 151, 240, 199, 151, 240, 199, 151, 240, 199, 151,
    240, 199, 151, 240, 199, 151, 240, 199, 151, 240, 183, 167,
    240, 183, 167, 240, 168, 167, 240, 167, 183, 240, 152, 183,
    240, 136, 199, 240, 106, 199, 240,  90, 215, 240,  44, 239,
     15,   5, 255,  15,   4, 240,  31,  15,   3, 240,  47,  15,
      1, 240,  79,  14, 240, 111,  11, 240, 151, 240, 240, 215,
    240, 240, 215, 240, 240, 215, 240, 240, 215, 240, 240, 215,
    240, 240, 215, 240, 240, 215, 240, 240, 215, 240, 240, 215,
    240, 240, 215, 240, 240, 215, 240, 240, 215, 240, 240, 215,
    240, 240, 215, 240, 240, 215, 240, 240, 215, 240, 240, 215,
    240, 240, 215, 240, 240, 215, 240, 240, 215, 240, 240, 215,
    240, 240, 215, 240, 240, 215, 240, 240, 215, 240, 240, 215,
      0, 127,   0,  22,  16, 221,  53,   0,  33,  31,  11, 240,
    207,  14, 240, 159,  15,   2, 240, 111,  15,   4, 240,  79,
     15,   5, 240,  55, 240,  45, 240,  23, 240, 106, 247, 240,
    137, 231, 240, 152, 231, 240, 168, 215, 240, 184, 199, 240,
    199, 199, 240, 199, 199, 240, 215, 183, 240, 215, 183, 240,
    215, 183, 240, 215, 183, 240, 215, 183, 240, 215, 183, 240,
    215, 183, 240, 199, 199, 240, 199, 199, 240, 184, 199, 240,
    168, 215, 240, 153, 215, 240, 137, 231, 240, 106, 247, 240,
     45, 240,  31,  15,   6, 240,  47,  15,   5, 240,  63,  15,
      3, 240,  95,  15,   2, 240, 111,  14, 240, 159,  13, 240,
    167, 232, 240, 151, 232, 240, 151, 248, 240, 135, 240,  23,
    240, 135, 240,  24, 240, 119, 240,  39, 240, 119, 240,  40,
    240, 103, 240,  55, 240, 103, 240,  56, 240,  87, 240,  72,
    240,  71, 240,  72, 240,  71, 240,  88, 240,  55, 240, 103,
    240,  55, 240, 104, 240,  39, 240, 119, 240,  39, 240, 120,
    240,  23, 240, 135, 240,  23, 240, 136, 247, 240, 152, 231,
    240, 167, 231, 240, 168, 215, 240, 183, 215, 240, 184, 199,
    240, 199, 199, 240, 200, 183, 240, 215, 183, 240, 216, 167,
    240, 232, 151, 240, 247,   0, 127,   0,  26,  64, 204,  47,
      0,  25,  58, 240, 240,  79,   2, 240, 223,   7, 240, 143,
     10, 240, 111,  13, 240,  63,  14, 240,  43, 139, 240,  26,
    231, 240,  24, 240,  52, 240,  24, 240,  83, 240,  23, 240,
    114, 247, 240, 240, 167, 240, 240, 167, 240, 240, 151, 240,
    240, 167, 240, 240, 167, 240, 240, 167, 240, 240, 167, 240,
    240, 168, 240, 240, 152, 240, 240, 167, 240, 240, 168, 240,
    240, 153, 240, 240, 153, 240, 240, 139, 240, 240, 124, 240,
    240,  95, 240, 240,  63,   3, 240, 255,   5, 240, 223,   6,
    240, 223,   6, 240, 207,   6, 240, 223,   5, 240, 240,  31,
      2, 240, 240,  63, 240, 240, 108, 240, 240, 122, 240, 240,
    153, 240, 240, 153, 240, 240, 152, 240, 240, 152, 240, 240,
    168, 240, 240, 152, 240, 240, 167, 240, 240, 167, 240, 240,
    167, 240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240,
    167, 240, 240, 151, 177, 240, 215, 178, 240, 184, 179, 240,
    167, 197, 240, 120, 199, 240,  72, 202, 249, 222, 155, 239,
     15,   2, 240,  31,  15, 240,  79,  11, 240, 143,   8, 240,
    207,   3, 240, 240,  74,   0, 127, 240, 240, 176, 204,  61,
      0,  38,  31,  15,  15,   7, 159,  15,  15,   7, 159,  15,
     15,   7, 159,  15,  15,   7, 159,  15,  15,   7, 159,  15,
     15,   7, 240, 240,  24,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0,   6,  88,   0,   6,  88,   0,
      6,  88,   0,   6,  88,   0, 127,   0,  52,  32, 202,  51,
      0,  31, 120, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 152, 240, 199, 152,
    240, 199, 152, 240, 199, 152, 240, 199, 168, 240, 167, 184,
    240, 167, 184, 240, 167, 185, 240, 136, 200, 240, 135, 217,
    240, 104, 232, 240, 103, 249, 240,  72, 240,  25, 240,  40,
    240,  57, 248, 240,  75, 186, 240,  92, 123, 240, 127,  13,
    240, 175,  10, 240, 207,   7, 240, 255,   5, 240, 240,  79,
    240, 240, 153,   0, 127,   0,  16,  48, 250,  63,   0,  39,
     89, 240, 240,  24, 249, 240, 248, 240,  41, 240, 232, 240,
     57, 240, 200, 240,  88, 240, 184, 240, 105, 240, 168, 240,
    121, 240, 136, 240, 152, 240, 120, 240, 169, 240, 104, 240,
    185, 240,  72, 240, 216, 240,  56, 240, 248, 240,  40, 240,
    249, 248, 240, 240,  41, 216, 240, 240,  72, 216, 240, 240,
     73, 184, 240, 240, 105, 152, 240, 240, 136, 152, 240, 240,
    152, 120, 240, 240, 169,  88, 240, 240, 200,  87, 240, 240,
    232,  56, 240, 240, 248,  24,   0,   5, 104,  23,   0,   6,
     15,   0,   6,  29,   0,   6,  44,   0,   6,  75,   0,   6,
     89,   0,   6, 119,   0,   6, 121,   0,   6, 105,   0,   6,
     91,   0,   6,  61,   0,   6,  46,   0,   6,   7,  23,   0,
      5, 120,  24,   0,   5, 103,  56, 240, 240, 231,  87, 240,
    240, 216,  88, 240, 240, 184, 120, 240, 240, 167, 152, 240,
    240, 136, 152, 240, 240, 120, 184, 240, 240, 103, 216, 240,
    240,  72, 216, 240, 240,  56, 248, 240, 240,  40, 240,  24,
    240, 248, 240,  41, 240, 216, 240,  72, 240, 216, 240,  88,
    240, 184, 240, 105, 240, 152, 240, 136, 240, 152, 240, 152,
    240, 120, 240, 169, 240,  88, 240, 201, 240,  72, 240, 216,
    240,  56, 240, 233, 240,  24, 240, 240,  25, 248, 240, 240,
     40, 232, 240, 240,  57, 200, 240, 240,  89, 169, 240, 240,
    105,   0, 127,   0,  55,  32, 230,  64,   0,  40,   9, 240,
    240, 136, 169, 240, 240, 104, 185, 240, 240, 104, 201, 240,
    240,  72, 233, 240, 240,  55, 249, 240, 240,  40, 240,  25,
    240, 248, 240,  56, 240, 247, 240,  73, 240, 216, 240,  89,
    240, 184, 240, 120, 240, 183, 240, 137, 240, 152, 240, 153,
    240, 135, 240, 169, 240, 120, 240, 185, 240,  88, 240, 216,
    240,  87, 240, 233, 240,  56, 240, 249, 240,  24, 240, 240,
     40, 240,  23, 240, 240,  57, 232, 240, 240,  73, 200, 240,
    240, 104, 199, 240, 240, 121, 168, 240, 240, 136, 167, 240,
    240, 168, 136, 240, 240, 169, 104, 240, 240, 200, 103, 240,
    240, 217,  72, 240, 240, 232,  71,   0,   5, 104,  39,   0,
      5, 127,   2,   0,   6,  15,   0,   6,  45,   0,   6,  61,
      0,   6,  75,   0,   6, 105,   0,   6, 121,   0,   7,   7,
      0,   7,  23,   0,   7,  23,   0,   7,  23,   0,   7,  23,
      0,   7,  23,   0,   7,  23,   0,   7,  23,   0,   7,  23,
      0,   7,  23,   0,   7,  23,   0,   7,  23,   0,   7,  23,
      0,   7,  23,   0,   7,  23,   0,   7,  23,   0,   7,  23,
      0,   7,  23,   0,   7,  23,   0,   7,  23,   0,   7,  23,
      0,   7,  23,   0,   7,  23,   0,   7,  23,   0,   7,  23,
      0,   7,  23,   0, 127,   0,  61,  16, 200,  51,   0,  32,
     15,  15,  11, 175,  15,  11, 175,  15,  11, 175,  15,  11,
    175,  15,  11, 175,  15,  10, 240, 240, 200, 240, 240, 216,
    240, 240, 200, 240, 240, 201, 240, 240, 200, 240, 240, 200,
    240, 240, 201, 240, 240, 200, 240, 240, 200, 240, 240, 216,
    240, 240, 200, 240, 240, 201, 240, 240, 200, 240, 240, 200,
    240, 240, 201, 240, 240, 200, 240, 240, 201, 240, 240, 200,
    240, 240, 200, 240, 240, 201, 240, 240, 200, 240, 240, 200,
    240, 240, 216, 240, 240, 200, 240, 240, 201, 240, 240, 200,
    240, 240, 200, 240, 240, 201, 240, 240, 200, 240, 240, 200,
    240, 240, 216, 240, 240, 200, 240, 240, 201, 240, 240, 200,
    240, 240, 200, 240, 240, 216, 240, 240, 200, 240, 240, 201,
    240, 240, 200, 240, 240, 200, 240, 240, 201, 240, 240, 200,
    240, 240, 200, 240, 240, 216, 240, 240, 200, 240, 240, 201,
    240, 240, 200, 240, 240, 200, 240, 240, 201, 240, 240, 200,
    240, 240, 201, 240, 240, 207,  15,  11, 159,  15,  12, 159,
     15,  12, 159,  15,  12, 159,  15,  12, 159,  15,  12,   0,
    127,   0,  20,  96, 173,  24,  15, 159, 159, 159, 159, 159,
    151, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,
     39, 240,  47, 159, 159, 159, 159, 159, 144,  49,  32,   0,
     20,  52, 196, 196, 196, 196, 196, 195, 211, 196, 196, 196,
    196, 196, 196, 181, 181, 180, 196, 196, 196, 181, 181, 181,
    181, 183, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151,   0, 127,   0, 127,   0,  15,  16, 173,  24,
     15, 159, 159, 159, 159, 159, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 240,  39, 240,  39,
    240,  39, 240,  39, 240,  39, 240,  39, 159, 159, 159, 159,
    159, 159, 144,  53,  38,   0,  25,  23, 240, 240,  23, 240,
    249, 240, 219, 240, 197,  22, 240, 165,  53, 240, 150,  54,
    240, 118,  86, 240, 101, 118, 240,  69, 149, 240,  54, 165,
    240,  22, 182, 245, 214, 213, 245, 198, 240,  21, 166, 240,
     38,   0, 127,   0, 127,   0,  79,  80,  17,  17,   0,  17,
      8, 152, 152, 152, 152, 152, 152, 152,   0, 127,   0,  33,
     64,  28,  16,   0,  10,  52, 196, 196, 195, 196, 196, 196,
    181, 180, 196, 181, 181, 183, 151, 151, 151, 151, 151, 151,
      0, 127,   0,   8,  16, 113,  39,   0, 127,   0,   6,   9,
    240, 207, 240, 127,   3, 240,  79,   7, 240,  31,   8, 240,
     31,   9, 248, 137, 229, 200, 227, 248, 240, 240,  39, 240,
    240,  40, 240, 240,  39, 240, 240,  39, 240, 240,  39, 240,
    240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39, 240,
    189, 240, 111,   3, 240,  63,   6, 255,   9, 239,  10, 206,
    103, 187, 167, 184, 215, 168, 231, 167, 247, 151, 240,  23,
    151, 240,  23, 151, 240,  23, 151, 240,  23, 152, 232, 152,
    232, 168, 186, 170, 124, 175,  14, 191,  13, 207,   4,  23,
    223,   1,  55, 237,  87, 240,  24,   0, 110,  32, 192,  43,
      0,  26, 119, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    152, 240,  71, 109, 240,  39,  79,   1, 240,  23,  47,   4,
    247,  31,   6, 239,  15, 221, 107, 218, 186, 201, 233, 184,
    240,  24, 183, 240,  40, 183, 240,  56, 167, 240,  56, 167,
    240,  71, 167, 240,  71, 167, 240,  72, 151, 240,  87, 151,
    240,  87, 151, 240,  87, 151, 240,  87, 151, 240,  87, 151,
    240,  87, 151, 240,  87, 151, 240,  87, 151, 240,  87, 151,
    240,  72, 151, 240,  71, 167, 240,  71, 167, 240,  56, 167,
    240,  55, 183, 240,  40, 184, 249, 185, 217, 202, 185, 220,
    108, 223,  14, 231,  31,   5, 247,  47,   3, 240,  23,  63,
      1, 240,  39,  92, 240, 240,  71,   0, 120, 112, 122,  41,
      0, 127,   0,  18,  57, 240, 239,   1, 240, 143,   5, 240,
     79,   8, 240,  47,  10, 255,  11, 234, 151, 233, 228, 232,
    240,  34, 216, 240,  65, 200, 240, 240,  55, 240, 240,  71,
    240, 240,  55, 240, 240,  71, 240, 240,  71, 240, 240,  55,
    240, 240,  71, 240, 240,  71, 240, 240,  71, 240, 240,  71,
    240, 240,  71, 240, 240,  71, 240, 240,  71, 240, 240,  71,
    240, 240,  87, 240, 240,  71, 240, 240,  71, 240, 240,  72,
    240, 240,  71, 240, 240,  72, 240, 240,  72, 240,  66, 201,
    240,  35, 217, 229, 234, 137, 255,  11, 240,  31,  10, 240,
     47,   8, 240,  79,   5, 240, 143,   1, 240, 217,   0, 115,
    187,  43,   0,  30,  39, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240,
    103, 135, 240,  61,  87, 240,  47,   1,  55, 255,   4,  39,
    255,  13, 239,  14, 220, 108, 202, 186, 201, 217, 185, 248,
    184, 240,  39, 183, 240,  55, 168, 240,  55, 167, 240,  71,
    167, 240,  71, 152, 240,  71, 151, 240,  87, 151, 240,  87,
    151, 240,  87, 151, 240,  87, 151, 240,  87, 151, 240,  87,
    151, 240,  87, 151, 240,  87, 151, 240,  87, 152, 240,  71,
    167, 240,  71, 167, 240,  71, 168, 240,  55, 168, 240,  55,
    184, 240,  24, 185, 248, 201, 217, 202, 171, 219, 109, 239,
     14, 239,   6,  23, 255,   3,  55, 240,  31,   1,  71, 240,
     60, 103, 240,  87,   0, 121,  48, 124,  41,   0, 127,   0,
     13,  23, 240, 240,  29, 240, 191,   2, 240, 143,   4, 240,
    111,   6, 240,  79,   8, 240,  42, 104, 240,  25, 152, 247,
    214, 231, 231, 200, 246, 199, 240,  37, 198, 240,  53, 183,
    240,  54, 167, 240,  69, 175,  15,   1, 159,  15,   2, 159,
     15,   2, 159,  15,   2, 159,  15,   2, 159,  15,   2, 151,
    240, 240,  71, 240, 240,  71, 240, 240,  71, 240, 240,  72,
    240, 240,  71, 240, 240,  71, 240, 240,  71, 240, 240,  87,
    240, 240,  71, 240, 240,  72, 240,  97, 200, 240,  66, 216,
    240,  20, 218, 198, 235, 121, 255,  11, 240,  31,  10, 240,
     47,   7, 240, 111,   3, 240, 174, 240, 248,   0, 115, 139,
     36,   0,  20,  25, 240, 157, 240, 126, 240,  95,   1, 240,
     79,   2, 240,  63,   3, 240,  56, 130, 240,  40, 240, 215,
    240, 215, 240, 230, 240, 246, 240, 231, 240, 231, 240, 231,
    240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231,
    240, 231, 240, 231, 240, 231, 240, 231, 240, 143,   7, 239,
      7, 239,   7, 239,   7, 239,   7, 240,  87, 240, 231, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240,
    231, 240, 231,   0, 106,  48, 184,  48,   0, 127,   0,  42,
     87, 213, 240, 108, 105, 240,  79,  45, 240,  47,  15,   1,
    240,  31,  15,   2, 255,  15,   3, 233,  89, 240, 167, 152,
    240, 135, 184, 240, 118, 215, 240, 118, 215, 240, 102, 247,
    240,  86, 247, 240,  86, 247, 240,  86, 247, 240,  86, 247,
    240,  86, 247, 240,  86, 247, 240, 102, 215, 240, 118, 215,
    240, 119, 184, 240, 135, 152, 240, 153,  90, 240, 159,   8,
    240, 159,   8, 240, 175,   7, 240, 180,  31,   1, 240, 181,
     60, 240, 213,  87, 240, 240,  21, 240, 240, 213, 240, 240,
    213, 240, 240, 215, 240, 240, 191,   9, 240, 175,  11, 240,
    127,  14, 240,  95,  14, 240,  63,  15,   1, 240,  31,  15,
      3, 239,  15,   5, 216, 252, 199, 240,  89, 198, 240, 136,
    182, 240, 136, 166, 240, 167, 166, 240, 167, 166, 240, 167,
    182, 240, 151, 183, 240, 119, 200, 240,  88, 217, 240,  25,
    251, 172, 255,  15,   2, 240,  63,  14, 240,  95,  11, 240,
    159,   7, 240, 223,   3, 240, 240,  74,   0,  33, 186,  39,
      0,  24,  55, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    136, 240,  23, 108, 231,  79, 215,  63,   2, 199,  47,   4,
    183,  31,   6, 172, 122, 171, 168, 170, 200, 153, 216, 153,
    231, 152, 247, 152, 247, 152, 247, 151, 240,  23, 151, 240,
     23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151, 240,
     23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151, 240,
     23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151, 240,
     23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151, 240,
     23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151, 240,
     23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151, 240,
     23,   0, 113,  32,  56,  16,   0,  16,   7, 151, 151, 151,
    151, 151, 151, 151,   0,  27,  23, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151,   0,  47,  16,
    137,  30,   0,  31,  88, 240, 120, 240, 120, 240, 120, 240,
    120, 240, 120, 240, 120, 240, 120,   0,  51,  87, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,
    240, 135, 240, 135, 240, 135, 240, 135, 240, 119, 178, 152,
    180, 105, 175,   4, 191,   3, 207,   3, 223,   1, 240,  28,
    240, 103,   0,  20, 112, 186,  42,   0,  26,  39, 240, 240,
     87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,
     87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,
     87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,
     87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,
     87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240, 240,
     87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 249, 183,
    233, 199, 232, 215, 216, 231, 200, 247, 184, 240,  23, 168,
    240,  39, 152, 240,  55, 137, 240,  55, 121, 240,  71, 105,
    240,  87,  89, 240, 103,  73, 240, 119,  57, 240, 135,  41,
    240, 151,  26, 240, 159,   3, 240, 159,   4, 240, 143,   5,
    240, 127,   5, 240, 124,  24, 240, 107,  56, 240,  91,  71,
    240,  90,  88, 240,  73, 120, 240,  56, 151, 240,  55, 168,
    240,  39, 184, 240,  23, 199, 240,  23, 200, 247, 216, 231,
    231, 231, 232, 215, 248, 199, 240,  23, 199, 240,  24, 183,
    240,  40, 167, 240,  55, 167, 240,  56,   0, 121, 112,  70,
     16,   0,  10,   7, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151, 151,
    151, 151, 151, 151, 151, 151,   0,  47,  16, 192,  62,   0,
    127,   0,  90,   7, 135, 240,  24, 240,  23, 108, 173, 231,
     79, 143, 215,  63,   2, 111,   2, 199,  47,   4,  63,   5,
    183,  31,   5,  63,   6, 172, 107,  21, 107, 171, 173, 168,
    170, 203, 200, 153, 218, 216, 153, 233, 231, 152, 248, 247,
    152, 248, 247, 152, 248, 247, 151, 240,  23, 240,  23, 151,
    240,  23, 240,  23, 151, 240,  23, 240,  23, 151, 240,  23,
    240,  23, 151, 240,  23, 240,  23, 151, 240,  23, 240,  23,
    151, 240,  23, 240,  23, 151, 240,  23, 240,  23, 151, 240,
     23, 240,  23, 151, 240,  23, 240,  23, 151, 240,  23, 240,
     23, 151, 240,  23, 240,  23, 151, 240,  23, 240,  23, 151,
    240,  23, 240,  23, 151, 240,  23, 240,  23, 151, 240,  23,
    240,  23, 151, 240,  23, 240,  23, 151, 240,  23, 240,  23,
    151, 240,  23, 240,  23, 151, 240,  23, 240,  23, 151, 240,
     23, 240,  23, 151, 240,  23, 240,  23, 151, 240,  23, 240,
     23, 151, 240,  23, 240,  23, 151, 240,  23, 240,  23, 151,
    240,  23, 240,  23,   0, 127,   0,  52,  48, 119,  39,   0,
    127,   0,   9,  71, 136, 240,  23, 108, 231,  79, 215,  63,
      2, 199,  47,   4, 183,  31,   6, 172, 122, 171, 168, 170,
    200, 153, 216, 153, 231, 152, 247, 152, 247, 152, 247, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23,   0, 113,  32, 137,  47,   0, 127,
      0,  33,  72, 240, 240, 110, 240, 240,  31,   3, 240, 223,
      6, 240, 159,   9, 240, 127,  11, 240,  91, 107, 240,  72,
    201, 240,  40, 232, 240,  24, 240,  24, 247, 240,  55, 231,
    240,  87, 215, 240,  87, 199, 240, 119, 183, 240, 119, 183,
    240, 119, 182, 240, 151, 151, 240, 151, 151, 240, 151, 151,
    240, 151, 151, 240, 151, 151, 240, 151, 151, 240, 151, 151,
    240, 151, 151, 240, 151, 152, 240, 135, 167, 240, 119, 183,
    240, 119, 183, 240, 119, 199, 240,  87, 216, 240,  71, 216,
    240,  56, 232, 240,  24, 240,  24, 232, 240,  42, 185, 240,
     59, 107, 240,  95,  11, 240, 127,   9, 240, 159,   7, 240,
    207,   3, 240, 240,  30, 240, 240, 104,   0, 127, 240, 240,
    192, 173,  43,   0, 127,   0,  25,  87, 240,  71, 109, 240,
     39,  79,   1, 240,  23,  47,   4, 247,  31,   6, 239,  15,
    220, 124, 202, 186, 201, 218, 184, 249, 183, 240,  40, 183,
    240,  56, 167, 240,  56, 167, 240,  71, 167, 240,  72, 151,
    240,  72, 151, 240,  87, 151, 240,  87, 151, 240,  87, 151,
    240,  87, 151, 240,  87, 151, 240,  87, 151, 240,  87, 151,
    240,  87, 151, 240,  87, 151, 240,  72, 151, 240,  71, 167,
    240,  71, 167, 240,  56, 167, 240,  40, 183, 240,  40, 184,
    249, 185, 217, 202, 170, 220, 108, 223,  14, 231,  31,   5,
    247,  47,   3, 240,  23,  63,   1, 240,  39,  92, 240,  71,
    135, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240, 103,
    240, 240, 103,   0,  31,  48, 174,  43,   0, 127,   0,  25,
      7, 135, 240,  76,  87, 240,  47,   1,  55, 240,  31,   3,
     39, 255,   5,  23, 239,  14, 220, 108, 218, 155, 201, 217,
    185, 233, 184, 240,  24, 184, 240,  24, 168, 240,  55, 167,
    240,  71, 167, 240,  71, 152, 240,  71, 151, 240,  87, 151,
    240,  87, 151, 240,  87, 151, 240,  87, 151, 240,  87, 151,
    240,  87, 151, 240,  87, 151, 240,  87, 152, 240,  71, 152,
    240,  71, 167, 240,  71, 167, 240,  71, 168, 240,  55, 169,
    240,  39, 184, 240,  24, 185, 233, 201, 202, 202, 171, 219,
    109, 239,  14, 239,   6,  23, 255,   4,  39, 240,  31,   1,
     71, 240,  60, 103, 240,  87, 151, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103, 240, 240,
    103, 240, 240, 103, 240, 240, 103, 240, 240, 103,   0,  28,
     86,  30,   0, 105,   7, 164, 151, 119, 151,  89, 151,  74,
    151,  59, 151,  44, 151,  24, 238, 240,  29, 240,  43, 240,
     74, 240,  90, 240,  89, 240, 105, 240, 104, 240, 120, 240,
    119, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135, 240,
    135, 240, 135, 240, 135, 240, 135, 240, 135, 240, 135,   0,
     89,  16, 100,  37,   0, 126,  26, 240, 143,   2, 240,  79,
      6, 239,   8, 223,   9, 223,   9, 201, 136, 200, 212, 184,
    240,  17, 199, 240, 247, 240, 247, 240, 247, 240, 248, 240,
    232, 240, 249, 240, 219, 240, 191,   1, 240, 127,   3, 240,
     95,   4, 240,  79,   5, 240,  79,   4, 240,  95,   3, 240,
    127, 240, 188, 240, 217, 240, 233, 240, 232, 240, 247, 240,
    247, 240, 247, 240, 247, 161, 240,  71, 163, 240,  23, 166,
    216, 169, 138, 175,  11, 191,  10, 223,   9, 255,   5, 240,
     79,   2, 240, 154,   0, 104, 116,  36,   0,  81, 119, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240,
    231, 240, 231, 240, 231, 240, 231, 240, 127,  11, 175,  11,
    175,  11, 175,  11, 175,  11, 240,  39, 240, 231, 240, 231,
    240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231,
    240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231,
    240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 231,
    240, 231, 240, 231, 240, 231, 240, 231, 240, 231, 240, 232,
    161, 240,  40, 131, 240,  56,  85, 240,  63,   3, 240,  63,
      4, 240,  63,   3, 240,  63,   1, 240, 109, 240, 167,   0,
    101,  16, 119,  39,   0, 127,   0,  14,  55, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 240,  23, 151,
    240,  23, 151, 240,  23, 151, 240,  23, 151, 248, 151, 248,
    151, 233, 151, 218, 152, 187, 154, 125, 175,  14, 175,   5,
     39, 175,   4,  55, 191,   2,  71, 205, 119, 232,   0, 110,
     64, 130,  45,   0, 127,   0,  36,  24, 240, 103, 167, 240,
    103, 167, 240, 103, 168, 240,  71, 199, 240,  71, 199, 240,
     71, 215, 240,  39, 231, 240,  39, 231, 240,  39, 247, 247,
    240,  23, 247, 240,  23, 246, 240,  55, 215, 240,  55, 215,
    240,  56, 183, 240,  87, 183, 240,  87, 183, 240, 103, 151,
    240, 119, 151, 240, 119, 151, 240, 135, 119, 240, 151, 119,
    240, 151, 118, 240, 183,  87, 240, 183,  87, 240, 183,  86,
    240, 215,  55, 240, 215,  55, 240, 230,  54, 240, 246,  54,
    240, 247,  23, 240, 240,  22,  22, 240, 240,  38,  22, 240,
    240,  38,  21, 240, 240,  75, 240, 240,  75, 240, 240,  74,
    240, 240, 105, 240, 240, 105,   0, 127, 240, 240, 176, 187,
     64,   0, 127,   0, 105,   7, 240,  39, 240,  39, 167, 240,
     23, 240,  39, 167, 240,  24, 240,  23, 167, 240,  24, 240,
     22, 199, 233, 247, 199, 233, 247, 199, 234, 230, 215, 213,
     21, 215, 231, 197,  21, 215, 231, 197,  22, 199, 231, 197,
     22, 198, 240,  23, 165,  38, 183, 240,  23, 165,  53, 183,
    240,  23, 165,  54, 166, 240,  54, 150,  54, 151, 240,  55,
    133,  70, 151, 240,  55, 133,  71, 134, 240,  71, 133,  86,
    134, 240,  87, 102,  86, 119, 240,  87, 101, 102, 119, 240,
     87, 101, 118, 102, 240, 118,  86, 118,  87, 240, 119,  70,
    118,  87, 240, 119,  69, 135,  70, 240, 150,  69, 150,  70,
    240, 150,  54, 150,  55, 240, 151,  37, 166,  54, 240, 167,
     37, 182,  38, 240, 182,  37, 182,  38, 240, 182,  37, 182,
     23, 240, 182,  21, 198,  22, 240, 219, 213,  22, 240, 219,
    213,  22, 240, 218, 235, 240, 249, 250, 240, 249, 250, 240,
    248, 240,  25, 240, 240,  24, 240,  25, 240, 240,  39, 240,
     40,   0, 127,   0,  59,  64, 131,  47,   0, 127,   0,  43,
     72, 240,  88, 200, 240,  56, 216, 240,  55, 248, 240,  24,
    240,  24, 232, 240,  56, 200, 240,  88, 183, 240, 119, 167,
    240, 136, 136, 240, 152, 104, 240, 184,  87, 240, 215,  71,
    240, 247,  39, 240, 240,  47, 240, 240,  46, 240, 240,  76,
    240, 240, 106, 240, 240, 136, 240, 240, 167, 240, 240, 167,
    240, 240, 153, 240, 240, 122, 240, 240, 108, 240, 240,  78,
    240, 240,  54,  39, 240, 240,  22,  71, 240, 231,  87, 240,
    199, 103, 240, 183, 135, 240, 167, 151, 240, 135, 183, 240,
    103, 200, 240,  72, 215, 240,  56, 247, 240,  39, 240,  39,
    247, 240,  56, 216, 240,  72, 184, 240, 104, 152, 240, 120,
      0, 127,   0,   9,  32, 181,  45,   0, 127,   0,  36,  24,
    240, 103, 167, 240, 103, 167, 240, 103, 183, 240,  71, 199,
    240,  71, 200, 240,  55, 215, 240,  39, 232, 240,  23, 247,
    240,  22, 240,  23, 247, 240,  39, 231, 240,  39, 215, 240,
     56, 199, 240,  71, 199, 240,  71, 183, 240, 103, 167, 240,
    103, 166, 240, 120, 135, 240, 135, 135, 240, 135, 134, 240,
    167, 103, 240, 167, 103, 240, 167, 102, 240, 199,  71, 240,
    199,  70, 240, 230,  70, 240, 231,  39, 240, 246,  38, 240,
    240,  22,  38, 240, 240,  22,  38, 240, 240,  38,  21, 240,
    240,  60, 240, 240,  75, 240, 240,  74, 240, 240,  90, 240,
    240, 104, 240, 240, 120, 240, 240, 135, 240, 240, 134, 240,
    240, 150, 240, 240, 135, 240, 240, 134, 240, 240, 150, 240,
    240, 134, 240, 240, 150, 240, 240, 135, 240, 240, 134, 240,
    240, 150, 240, 240, 134, 240, 240, 135, 240, 226, 103, 240,
    255, 240, 254, 240, 240,  30, 240, 240,  29, 240, 240,  44,
    240, 240,  88,   0,  32,  32, 126,  41,   0, 127,   0,  21,
    111,  15,   1, 175,  15,   1, 175,  15,   1, 175,  15,   1,
    175,  15, 240, 240,  40, 240, 240,  41, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  41, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  56, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  56, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  56, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  56, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  55, 240,
    240,  56, 240, 240,  47,  15,   1, 159,  15,   2, 159,  15,
      2, 159,  15,   2, 159,  15,   2, 159,  15,   2,   0, 119,
     33,  51,   0, 127,   0, 127,   0,   7,  63,  15,  12, 159,
     15,  12, 159,  15,  12, 159,  15,  12, 159,  15,  12, 159,
     15,  12,   0, 127,   0, 127,   0,  27,  80,  45,  94,   0,
    127,   0, 127,   0, 127,   0, 100, 111,   0, 136,   6, 159,
      0, 136,   6, 159,   0, 136,   6, 159,   0, 136,   6, 159,
      0, 136,   6, 159,   0, 136,   6,   0, 127,   0, 127,   0,
    127,   0, 127,   0,  10,  16,  43,  35,   0,  22,  71, 119,
    230, 134, 231, 119, 231, 119, 230, 134, 231, 119, 230, 134,
    246, 134, 231, 119, 230, 134, 246, 134, 230, 134, 246, 134,
    245, 149, 246, 134, 246, 134,   0, 127,   0, 127,   0,  54,
     16,  34,  37,   0,  37, 101, 197, 217, 165, 203, 134, 189,
    118, 191,  85, 191,  11, 182,  79,   1, 181, 125, 182, 139,
    198, 168, 214, 181,   0, 127,   0, 127,   0,  80, 112,
};

//*****************************************************************************
//
// The font definition for the 90 point Cmss bold font.
//
//*****************************************************************************
const tFont g_sFontCmss90b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    84,

    //
    // The height of the font.
    //
    91,

    //
    // The baseline of the font.
    //
    68,

    //
    // The offset to each character in the font.
    //
    {
           0,   11,   75,    0,  124,    0,    0,  343,
         371,  556,  741,  861, 1046, 1071, 1094,    0,
        1108, 1298, 1481, 1670, 1858, 2053, 2228, 2416,
        2606, 2789, 2976, 2999, 3033, 3097, 3138, 3304,
        3465, 3702, 3953, 4162, 4373, 4618, 4816, 5011,
        5235, 5433, 5502, 5692, 5921,    0, 6117,    0,
        6343,    0, 6545, 6766, 6970, 7174,    0,    0,
        7376, 7626, 7856, 8056, 8229, 8278, 8451, 8504,
        8521, 8549, 8662, 8854, 8976, 9163, 9287, 9426,
        9610, 9796, 9852, 9989, 10175, 10245, 10437, 10556,
        10693, 10866, 11040, 11126, 11226, 11342, 11461, 11591,
        11778, 11909, 12090, 12216, 12249, 12294, 12337,
    },

    //
    // A pointer to the actual font data
    //
    g_pucCmss90bData
};
